.video {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

@media (min-width: 992px) {
    .video .content {
        position: absolute;
        z-index: 5;
        top: calc(50% + 50px);
        left: 0;
        right: 0;
        transform: translateY(-50%);
        padding: 0;
    }

    .video .banner-primary-content {
        color: #FFF;
    }

    .video .banner-primary-content h1 {
        color: #FFF;
    }

    .video .banner-secondary-content {
        padding: 20px 40px;
        background-color: rgba(255, 255, 255, .7);
    }
}

@media (max-width: 992px) {
    .video .embed-responsive {
        display: none;
    }

    .video .fall-back {
        display: none;
    }
}

.video .embed-responsive:before, .video .fall-back:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}
